#main_banner_wrap {height:505px;}

.bx-pager{position:absolute;top:471px;left:910px;z-index:100}
.bx-pager-item{float:left}
.bx-pager-item a{display:block;width:12px;height:12px;background:url(/sh_img/index/main_banner/controller_off.png) no-repeat left top;text-indent:-1000px;margin-left:9px;overflow:hidden}
.bx-pager-item a.active{background:url(/sh_img/index/main_banner/controller_on.png) no-repeat left top;}

.bx-controls-direction{display:none}